Bug 253234 - accessibility/gammy: update to 0.9.64
Summary: accessibility/gammy: update to 0.9.64
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Juraj Lutter
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-02-03 21:31 UTC by Mina Galić
Modified: 2021-02-21 12:40 UTC (History)
1 user (show)

See Also:


Attachments
update gammy to 0.9.64 (1.47 KB, patch)
2021-02-03 21:31 UTC, Mina Galić
me: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mina Galić 2021-02-03 21:31:54 UTC
Created attachment 222142 [details]
update gammy to 0.9.64

update gammy to 0.9.64
Comment 1 Mina Galić 2021-02-03 21:32:37 UTC
Comment on attachment 222142 [details]
update gammy to 0.9.64

approve my own patch
Comment 2 Juraj Lutter freebsd_committer 2021-02-14 00:14:28 UTC
review D28657
Comment 3 commit-hook freebsd_committer 2021-02-21 12:36:25 UTC
A commit references this bug:

Author: otis
Date: Sun Feb 21 12:35:35 UTC 2021
New revision: 566224
URL: https://svnweb.freebsd.org/changeset/ports/566224

Log:
  accessibility/gammy: update to 0.9.64

  Changelog:
  https://github.com/Fushko/gammy/releases/tag/v0.9.64

  PR:		253234
  Submitted by:	Mina Gali? <me@igalic.co> (maintainer)
  Differential Revision:	https://reviews.freebsd.org/D28657

Changes:
  head/accessibility/gammy/Makefile
  head/accessibility/gammy/distinfo
Comment 4 Juraj Lutter freebsd_committer 2021-02-21 12:40:44 UTC
Committed, thanks.